<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/91d39d1a38.js" crossorigin="anonymous"></script>
    <title>{% block title %}Welcome!{% endblock %}</title>
    <link rel="icon"
        href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
    {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
    {% block stylesheets %}
    {{ encore_entry_link_tags('app') }}
    {% endblock %}

    {% block javascripts %}
    {{ encore_entry_script_tags('app') }}
    {% endblock %}
</head>

<body>

    <section class="sectionheder">
        <nav class="nav1">
            <a href="#" class="icon" id="burger">
                <i class="fa fa-bars"></i> </a>
            <div class="nav_div1">
                <div class="logo">
                    <img src="{{ asset('images/logo.png') }}" alt="">
                </div>
                <div class="search">
                    <i class="fa-solid fa-magnifying-glass"></i>
                    <input type="text" placeholder="Recherche">
                </div>
            </div>

            <div class="nav_div2">
                <div>
                    {% if app.user %}

                    <a href=" {{ path('app_logout') }} ">
                        <i class="fa-solid fa-arrow-right-from-bracket"></i>
                        <span>Logout</span>
                    </a>
                    <div class="vl">

                    </div>

                    <a href=" {{ path('app_home_account') }} ">
                        <i class="fa-regular fa-user"></i>
                        <span>{{app.user.firstname}}{{app.user.lastname}}</span>
                    </a>
                    {% else %}
                    <a href=" {{ path('app_login') }} ">
                        <i class="fa-regular fa-user"></i>
                        <span>Mon Compte</span>
                    </a>

                    {% endif %}

                    <div class="vl">

                    </div>
                </div>


                <div>

                    <a href="">
                        <i class="fa-regular fa-heart"></i>
                        <span>Wishlist</span>
                    </a>
                    <div class="vl">

                    </div>
                </div>



                <div>

                    <a href="{{ path('app_home_panier') }}">
                        <i class="fa-solid fa-cart-plus"></i>
                        <span>Panier</span>
                    </a>
                </div>


            </div>
        </nav>

        <nav class="nav2" id="myTopnav">
            <ul>
                <li><a href="{{ path('app_home') }}">Accueil</a></li>
                {{ render(controller(
                    'App\\Controller\\HomeController::listCatMenu',
                )) }}

            </ul>
            </div>
        </nav>
    </section>
    {% block slider %}
    <section>
        <div class="slider">
            <div>
            <img src="{{ asset('images/s1.webp') }}" alt="" id="sl">
            </div>
            <div class="slider_content">
                <button id="prev" class="slider_btnleft">
                    <i class="fa-solid fa-circle-chevron-left"></i>
                </button>
                <button id="next" class="slider_btnright">
                    <i class="fa-solid fa-circle-chevron-right"></i>
                </button>
            </div>
        </div>
    </section>
    {% endblock slider %}

    {% block body %}

    {% endblock %}

    <section class="footerSection">

        <div class="footerDiv1">

            <section class="cards">
                <div class="fSubcard">
                    <div>
                        <ul>
                            <li><i class="fa-regular fa-comment"></i></li>
                            <li><span>Besoin d'aide?</span></li>
                            <li><a href=""><span>Contact</span></li></a>
                        </ul>
                    </div>
                </div>


                <div class="fSubcard">
                    <div>
                        <ul>
                            <li><i class="fa-solid fa-envelope"></i></li>
                            <li><span>24x7 support</span></li>
                            <li><a href=""><span>wecare@cri.fr</span></li></a>
                        </ul>
                    </div>
                </div>

                <div class="fSubcard">
                    <div>
                        <ul>
                            <li><i class="fa-solid fa-thumbs-up"></i></li>
                            <li><span>Connecte-toi avec nous</span></li>
                            <li>
                                <a href=""><i class="fa-brands fa-facebook-f"></i></a>&nbsp;
                                <a href=""><i class="fa-brands fa-twitter"></i></a>&nbsp;
                                <a href=""><i class="fa-brands fa-instagram"></i></a>&nbsp;
                            </li>
                        </ul>
                    </div>
                </div>
                <div>

                </div>

            </section>
        </div>

        <div class="hl"></div>

        <div class="footerDiv2">

            <div class="logo">
                <a href=""><img src="../images/logo.png" alt=""></a>
            </div>
            <div>
                <a href=""> <span>Copyright</span></a>

            </div>
            <div>
                <a href=""> <span>Informations légales</span></a>

            </div>

        </div>
    </section>

</body>

</html>